body {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #555555;
	color: #999999;
}

h1 {
	font-family: times, times new roman, serif !important;
	font-size: 16px !important;
	font-weight: normal !important;
	color: #d8c48f;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

a:link {
	color: #ffbd3e;
}

a:visited {
	color: #dda231;
}

a:active, a:hover {
	color: #ffd37e;
}

h1 b {
	font-size: 24px !important;
	font-weight: normal;
}

h1 .wh {
	color: #ffffff;
}

h1 a {
	font-family: times, times new roman, serif !important;
	font-size: 18px !important;
	text-decoration: none;
}

h1 a:link {
	color: #d8c48f;
}

h1 a:visited {
	color: #d8c48f;
}

h1 a:active, h1 a:hover {
	color: #ffbd3e;
	text-decoration: underline;
}

.b_tl {
	background-image: url("../images/b_tl.gif") !important;
	background-repeat: no-repeat !important;
}

.b_bl {
	background-image: url("../images/b_bl.gif") !important;
	background-repeat: no-repeat !important;
}

.b_tr {
	background-image: url("../images/b_tr.gif") !important;
	background-repeat: no-repeat !important;
}

.b_br {
	background-image: url("../images/b_br.gif") !important;
	background-repeat: no-repeat !important;
}

.b_t {
	background-image: url("../images/b_t.gif") !important;
	background-repeat: repeat-x !important;
}

.b_b {
	background-image: url("../images/b_b.gif") !important;
	background-repeat: repeat-x !important;
}

.b_l {
	background-image: url("../images/b_l.gif") !important;
	background-repeat: repeat-y !important;
	width: 4px !important;
	max-width: 4px !important;
}

.b_r {
	background-image: url("../images/b_r.gif") !important;
	background-repeat: repeat-y !important;
	width: 4px !important;
	max-width: 4px !important;
}

.b_c {
	background-color: #111111;
}

.tf_g {
	background-image: url("../images/tf_g.gif") !important;
	background-repeat: repeat-x !important;
	vertical-align: bottom;
	height: 87px;
}

.nava_l {
	width: 1px;
	background-image: url("../images/nava_l.gif") !important;
	background-repeat: no-repeat !important;
}

.nava_r {
	width: 4px;
	background-image: url("../images/nava_r.gif") !important;
	background-repeat: no-repeat !important;
}

.path_bar {
	background-image: url("../images/bg_p.gif") !important;
	background-repeat: repeat-x !important;
	font-size: 11px !important;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #ffbd3e;
	padding: 0px;
}

.path_bar .path {
	padding-top: 13px !important;
	padding-left: 6px;
}

.path_bar .grey {
	color: #999999;
}

.top_space {
	background-image: url("../images/bg_ts.gif") !important;
	background-repeat: repeat-x !important;
	height: 53px;
}

.bottom_panel {
	background-image: url("../images/bg_b.gif") !important;
	background-repeat: repeat-x !important;
	height: 111px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	vertical-align: bottom;
	padding-left: 20px;
	padding-right: 20px;
}

.contents {
	padding-left: 8px;
	padding-right: 8px;
}

table.nav {
	height: 85px !important;
}

table.nav td {
	vertical-align: bottom;
}

table.thumbs {
	
}

table.thumbs td.thumb {
	background-color: #180b03;
	width: 228px !important;
	height: 200px !important;
	border-left: 2px solid #402f07;
	border-right: 2px solid #402f07;
	text-align: center;
	vertical-align: middle;
}

table.thumbs th {
	background-color: #180b03;
	color: #c5b87a;
	width: 228px !important;
	font-size: 14px !important;
	font-weight: normal;
	font-family: times, times new roman, serif;
	border-left: 2px solid #402f07;
	border-right: 2px solid #402f07;
	border-top: 2px solid #402f07;
	text-align: left;
	vertical-align: top;
	padding: 14px;
}

table.thumbs th a:link {
	color: #c5b87a;
	text-decoration: none;
}

table.thumbs th a:visited {
	color: #c5b87a;
	text-decoration: none;
}

table.thumbs th a:active, table.thumbs th a:hover {
	color: #c5b87a;
	text-decoration: underline;
}

table.thumbs td.album_pt {
	width: 12px !important;
	background-image: url("../images/p_r.gif") !important;
	background-repeat: repeat-y !important;
	text-align: left !important;
	vertical-align: top !important;
}

table.thumbs td.album_pb {
	width: 12px !important;
	background-image: url("../images/p_r.gif") !important;
	background-repeat: repeat-y !important;
	text-align: left !important;
	vertical-align: bottom !important;
}

table.thumbs table.album_pile {
	height: 100%;
}

table.thumbs td.info {
	background-color: #180b03;
	color: #c5b87a;
	width: 228px !important;
	border-left: 2px solid #402f07;
	border-right: 2px solid #402f07;
	border-bottom: 2px solid #402f07;
	padding: 14px;
}

table.thumbs .vs {
	width: 8px !important;
	background-image: url("../images/th_vd.gif") !important;
	background-repeat: repeat-y !important;
}

table.thumbs .hs {
	height: 8px !important;
	background-image: url("../images/th_hd.gif") !important;
	background-repeat: repeat-x !important;
}

table.thumbs table.info {
	width: 100%;
	color: #b19a8c;
	font-size: 11px !important;
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
}

table.thumbs table.info .v {
	text-align: right;
}

table.thumbs table.info td {
	height: 18px !important;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: middle;
}

.str {
	background-color: #281d16;
}

table.thumbs table.info a:link {
	color: #ffc07d;
}

table.thumbs table.info a:visited {
	color: #d8a977;
}

table.thumbs table.info a:active, a:hover {
	color: #ffe58b;
}


div.paginator {
	float: right;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 8px;
	padding: 0px;
}

.flash_error {
	text-align: center;
	width: 400px;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #999999;
	color: #FF0000;
}

.flash_notice {
	text-align: center;
	width: 400px;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #999999;
	color: #FFFF99;
}

.notice {
	background-color: #333333;
	border: 1px solid #666666;
	padding: 10px;
	color: #bbbbbb;
}

.field {
	background-color: #3f3229;
	border: 1px solid #7c6455;
	font-size: 14px;
	color: #CCCCCC;
}

div.fieldWithErrors {
	display: inline;
}

div.fieldWithErrors label {
	color: #FF0000;
}

.comment {
	background-color: #180b03;
	border: 2px solid #402f07;
	padding: 8px;
	color: #c5b87a;
	margin-bottom: 20px;
}

.comment .author {
	float: left;
	color: #ffffff;
	font-size: 18px;
	font-family: times, times new roman, serif;
	padding-bottom: 6px;
}

.comment .date {
	float: right;
	color: #888888;
	font-size: 14px;
	font-style: italic;
	padding-bottom: 6px;
}

.comment .body {
	background-color: #281d16;
	font-size: 16px;
	padding: 8px;
}

table.list {
	background-color: #180b03;
	border: 2px solid #402f07;
	border-right: 2px solid #402f07;
	font-family: times, times new roman, serif;
}

